<?xml version="1.0" encoding="UTF-8"?>
<xs:stylesheet xmlns:xs="http://www.w3.org/1999/XSL/Transform" version="1.0" xmlns:my="http://www.ephox.com/product/editliveforxml/document/Untitled">
    <xs:template match="/">
        <html>
            <head>
                <title />
                <meta content="EditLive! for XML @@!VERSION!@@" name="generator" />
                <meta content="text/html; charset=UTF-8" http-equiv="Content-Type" xmlns="http://www.w3.org/1999/xhtml" />
<style type="text/css">
 div.group { border: 1 gray solid; } .caption { margin-bottom: 0; margin-top: 0; font-size: xx-small; color: gray;}  div.group { border: 1 white solid; } .caption { margin-bottom: 0; margin-top: 0; font-size: xx-small; color: gray;} 
 body {font-family:Arial;}
 p,td,li {font-size:10pt}
</style>
            </head>
            <body>
                <p>
                    <b>
                        <font color="#000080" face="Arial" size="5">Article Entry Form</font>
                    </b>
                </p>
                <table border="0" cellpadding="2" cellspacing="0" width="100%">
                    <tr>
                        <td width="117">
                            <i>
                                <font color="#0000ff" face="Arial">Title:</font>
                            </i>
                        </td>
                        <td width="100%">
                            <xs:apply-templates select="/my:Article/my:ArticleInformation/@Title" />
                        </td>
                    </tr>
                    <tr>
                        <td width="117">
                            <i>
                                <font color="#0000ff" face="Arial">Type:</font>
                            </i>
                        </td>
                        <td width="100%">
                            <xs:apply-templates select="/my:Article/my:ArticleInformation/@Type" />
                        </td>
                    </tr>
                    <tr>
                        <td width="117">
                            <i>
                                <font color="#0000ff" face="Arial">Author:</font>
                            </i>
                        </td>
                        <td width="100%">
                            <xs:apply-templates select="/my:Article/my:ArticleInformation/@Author" />
                        </td>
                    </tr>
                    <tr>
                        <td width="117">
                            <i>
                                <font color="#0000ff" face="Arial">Editor:</font>
                            </i>
                        </td>
                        <td width="100%">
                            <xs:apply-templates select="/my:Article/my:PublishInformation/@Editor" />
                        </td>
                    </tr>
                    <tr>
                        <td width="117">
                            <i>
                                <font color="#0000ff" face="Arial">Article Date:</font>
                            </i>
                        </td>
                        <td width="100%">
                            <xs:apply-templates select="/my:Article/my:ArticleInformation/@Date" />
                        </td>
                    </tr>
                    <tr>
                        <td width="117">
                            <font color="#0000ff" face="Arial">Status:</font>
                        </td>
                        <td width="100%">
                            <xs:apply-templates select="/my:Article/my:PublishInformation/@Status" />
                        </td>
                    </tr>
                    <tr>
                        <td width="117">
                            <i>
                                <font color="#0000ff" face="Arial">Publish Date:</font>
                            </i>
                        </td>
                        <td width="100%">
                            <xs:apply-templates select="/my:Article/my:PublishInformation/@PublishDate" />
                        </td>
                    </tr>
                    <tr>
                        <td valign="top" width="117">
                            <xs:apply-templates select="/my:Article/my:PublishInformation/my:PublishTargets/@MailingList" />
                        </td>
                        <td width="100%">
			    <p class="label" xmlns="">
				<i>
				    <font color="#0000ff" face="Arial" size="2">Website:</font>
				</i>
				<value-of xmlns:ephox="http://www.ephox.com/xmlive/1.0" ephox:refersto="/my:Article/my:PublishInformation/my:PublishTargets/@Website" select="." xmlns="http://www.w3.org/1999/XSL/Transform" />
			    </p>
			    <xs:apply-templates select="/my:Article/my:PublishInformation/my:PublishTargets/@EZine" />
			    <p xmlns="http://www.w3.org/1999/xhtml">
				<i>
				    <font color="#0000ff" face="Arial" size="2">Mailing List:</font>
				</i>
				<value-of xmlns:ephox="http://www.ephox.com/xmlive/1.0" ephox:refersto="/my:Article/my:PublishInformation/my:PublishTargets/@MailingList" select="." xmlns="http://www.w3.org/1999/XSL/Transform" />
        		zz</p>
                        </td>
                    </tr>
                </table>
                <p>
                    <font color="#000080" face="Arial" size="4">Article Content</font>
                </p>
                <xs:apply-templates select="/my:Article/my:ArticleContent" />
            </body>
        </html>
    </xs:template>
    <xs:template match="/my:Article/my:PublishInformation/my:PublishTargets/@Website">
    </xs:template>
    <xs:template match="/my:Article/my:PublishInformation/my:PublishTargets/@MailingList">
        <p class="label" xmlns="">
            <i>
                <font color="#0000ff" face="Arial">Publish Targets:</font>
            </i>
        </p>
    </xs:template>
    <xs:template match="/my:Article/my:PublishInformation/@Editor">
        <p class="label" xmlns="">
            <value-of xmlns:ephox="http://www.ephox.com/xmlive/1.0" ephox:refersto="/my:Article/my:PublishInformation/@Editor" select="." xmlns="http://www.w3.org/1999/XSL/Transform" />
        </p>
    </xs:template>
    <xs:template match="/my:Article/my:ArticleContent">
        <div class="group" xmlns="">
            <p class="label">
                <copy-of select="/my:Article/my:ArticleContent/*" xmlns="http://www.w3.org/1999/XSL/Transform" />
            </p>
        </div>
    </xs:template>
    <xs:template match="/my:Article/my:ArticleInformation/@Author">
        <p class="label" xmlns="">
            <value-of xmlns:ephox="http://www.ephox.com/xmlive/1.0" ephox:refersto="/my:Article/my:ArticleInformation/@Author" select="." xmlns="http://www.w3.org/1999/XSL/Transform" />
        </p>
    </xs:template>
    <xs:template match="/my:Article/my:PublishInformation/@Status">
        <p class="label" xmlns="">
            <value-of xmlns:ephox="http://www.ephox.com/xmlive/1.0" ephox:refersto="/my:Article/my:PublishInformation/@Status" select="." xmlns="http://www.w3.org/1999/XSL/Transform" />
        </p>
    </xs:template>
    <xs:template match="/my:Article/my:ArticleInformation/@Type">
        <p class="label" xmlns="">
            <value-of xmlns:ephox="http://www.ephox.com/xmlive/1.0" ephox:refersto="/my:Article/my:ArticleInformation/@Type" select="." xmlns="http://www.w3.org/1999/XSL/Transform" />
        </p>
    </xs:template>
    <xs:template match="/my:Article/my:ArticleInformation/@Date">
        <p class="label" xmlns="">
            <value-of xmlns:ephox="http://www.ephox.com/xmlive/1.0" ephox:refersto="/my:Article/my:ArticleInformation/@Date" select="." xmlns="http://www.w3.org/1999/XSL/Transform" />
        </p>
    </xs:template>
    <xs:template match="/my:Article/my:ArticleInformation/@Title">
        <p class="label" xmlns="">
            <value-of xmlns:ephox="http://www.ephox.com/xmlive/1.0" ephox:refersto="/my:Article/my:ArticleInformation/@Title" select="." xmlns="http://www.w3.org/1999/XSL/Transform" />
        </p>
    </xs:template>
    <xs:template match="/my:Article/my:PublishInformation/@PublishDate">
        <p class="label" xmlns="">
            <value-of xmlns:ephox="http://www.ephox.com/xmlive/1.0" ephox:refersto="/my:Article/my:PublishInformation/@PublishDate" select="." xmlns="http://www.w3.org/1999/XSL/Transform" />
        </p>
    </xs:template>
    <xs:template match="/my:Article/my:PublishInformation/my:PublishTargets/@EZine">
        <p xmlns="http://www.w3.org/1999/xhtml" class="label">
            <i>
                <font color="#0000ff" face="Arial" size="2">EZine:</font>
            </i>
            <value-of xmlns:ephox="http://www.ephox.com/xmlive/1.0" ephox:refersto="/my:Article/my:PublishInformation/my:PublishTargets/@EZine" select="." xmlns="http://www.w3.org/1999/XSL/Transform" />
        </p>
    </xs:template>
</xs:stylesheet>
